@charset "utf-8";

/*==========================================

common

==========================================*/
.fLeft{float:left;}
.fRight{float:right;}
.alignR{text-align:right !important;}
.alignC{text-align:center !important;}
.alignL{text-align:left !important;}
.alignVM{vertical-align:middle !important;}
.alignVT{vertical-align:top !important;}
.alignVB{vertical-align:bottom !important;}
.alignVBase{vertical-align:baseline !important;}
em{
    font-weight: bold;
    font-style: normal;
}
.first-child{margin-top:0px !important;}
.mAuto{margin:0 auto !important;}
.font10{font-size: 10px;}
.font14{font-size: 14px;}
.colorR{color:#b5000e;}

/* list */
#contents p.note01,
#contents ul.note01 li{
    text-indent:-1.352em;
    margin-left:1.352em;
    line-height:150%;
}
#contents p.list-note,
#contents ul.list-note li{
    text-indent: -1em;
    margin-left: 1em;
}
/* Disc */
#contents ul.list-disc {
    margin-bottom: 0;
}
#contents ul.list-disc li {
    margin-left: 22px;
    list-style-type: disc;
}
/* decimal */
#contents ul.list-decimal {
    margin-bottom: 0;
}
#contents ul.list-decimal li {
    margin-left: 22px;
    list-style-type: decimal;
}
/*==========================================

Layout

==========================================*/
/* contents
------------------------------------------*/
html,body {
    width: 100%;
    background: #5b2200;
}
p,ul,li,dl,dt,dd,h1,h2,h3,h4{
    margin: 0;
    padding: 0;
    line-height: 1;
}
ul,li{
    list-style-type: none;
}
a,iframe{
    border: 0;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

#contents {
    min-width: 1200px;
    background:url(../images/bg_cont.png) repeat center 0;
}
#wrap{
    background:url(../images/bg_cont_line.png) repeat-x 0 0;
}

#contents a {
    color: #ec0b55;
    text-decoration: underline;
}
#contents a:hover {
    text-decoration: none;
}

/* head
------------------------------------------*/
#header{
    width: 980px;
    height: 33px;
    margin: 0 auto;
    position: relative;
}
#header h1{
    width: 283px;
    height: 12px;
    background:url(../images/head_h1.png) no-repeat 0 0;
    text-indent: -9999px;
    position: absolute;
    top: 9px;
}

/* navi
------------------------------------------*/
#navi{
    height: 100px;
    background: url(../images/bg_menu.png) repeat-x 0 0;
}
#navi dl{
    width: 1009px;
    margin: 0 auto;
    text-indent: -9999px;
    padding-left: 29px;
}
#navi dl dt{
    width: 313px; height: 60px;
    background: url(../images/img_heade_logo.png) no-repeat 0 0;
    position: relative;
    top: 23px;
    float: left;
}
#navi dl dt a{
    display: block;
    width: 225px;
    height: 100%;
}
#navi dl dd{
    height: 76px;
    background: url(../images/bg_menu_line.png) no-repeat right bottom;
    float: left;
}
#navi dl dd:nth-of-type(5){
    background: none;
}
#navi dl dd a{
    display: block;
    width: 180px; height: 76px;
    background: url(../images/menu_01.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(2) a{
    width: 124px;
    background: url(../images/menu_02.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(3) a{
    width: 123px;
    background: url(../images/menu_03.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(4) a{
    width: 162px;
    background: url(../images/menu_04.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(5) a{
    width: 107px;
    background: url(../images/menu_05.png) no-repeat 0 0;
}
/*#navi dl dd a{
    display: block;
    width: 184px; height: 76px;
    background: url(../images/menu_01.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(2) a{
    width: 205px;
    background: url(../images/menu_02.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(3) a{
    width: 115px;
    background: url(../images/menu_03.png) no-repeat 0 0;
}
#navi dl dd:nth-of-type(4) a{
    width: 192px;
    background: url(../images/menu_04.png) no-repeat 0 0;
}*/
#navi dl dd a:hover,
#navi dl dd a.active {
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
#navi dl dd a:hover, #navi dl dd a.active{ background-image: url(../images/menu_01_ov.png);}
#navi dl dd:nth-of-type(2) a:hover, #navi dl dd:nth-of-type(2) a.active{ background-image: url(../images/menu_02_ov.png);}
#navi dl dd:nth-of-type(3) a:hover, #navi dl dd:nth-of-type(3) a.active{ background-image: url(../images/menu_03_ov.png);}
#navi dl dd:nth-of-type(4) a:hover, #navi dl dd:nth-of-type(4) a.active{ background-image: url(../images/menu_04_ov.png?v=2);}
#navi dl dd:nth-of-type(5) a:hover, #navi dl dd:nth-of-type(5) a.active{ background-image: url(../images/menu_05_ov.png);}

/* menu
------------------------------------------*/
#menu{
    height: 200px;
    background: url(../images/bg_foot.png) repeat-x 0 0;
}
#menu ul{
    width: 980px;
    margin: 0 auto;
    padding-top: 16px;
}
#menu ul li{
    width: 312px;
    height: 163px;
    margin-right: 22px;
    float: left;
    background: url(../images/bnr_menu_01.jpg) no-repeat 0 bottom;
    overflow: hidden;
}
#menu ul li:nth-of-type(2){
    background: url(../images/bnr_menu_02.jpg) no-repeat 0 bottom;
}
#menu ul li:last-child{
    margin-right: 0;
    background: url(../images/bnr_menu_03.jpg) no-repeat 0 bottom;
}
#menu ul li dd{
    width: 312px;
    height: 132px;
    position: relative;
    overflow: hidden;
}
#menu ul li dd p{
    background: #fff;
    background: rgba(255, 255, 255, 0.7);
    color: #5b2200;
    position: absolute;
    bottom: -60px;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 50px;
    padding: 5px;
    -webkit-transition: .3s;
    transition: .3s;
    line-height: 1.6;
}
#menu ul li dd:hover p {
    bottom: 0;
}


/* main
------------------------------------------*/
.bg{
    background:url(../images/bg_cont_dark.png) repeat center 0;
}
.section {
    width: 980px;
    margin: 0 auto;
    padding: 42px 0;
    font-size: 12px;
    color: #5b2200;
}
.section p,.section li,.section dt,.section dd{
    line-height: 1.6;
}
.section h2 {
    width: 186px; height: 40px;
    margin: 0 0 14px;
    text-indent: -9999px;
}
.section .colL {
    width: 470px;
    float: left;
}
.section .colR {
    width: 470px;
    float: right;
}
.section .top {
    padding-top: 10px;
    background:url(../images/bg_section.png) repeat-x 0 0;
}

/* info */
.section .info h2 {
    background:url(../images/h2_info.png) no-repeat 0 0;
}
.section .info li{
    padding: 10px 0;
    background:url(../images/bg_row_odd.png) repeat-y 0 0;
}
.section .info li:nth-child(even){
    background: none;
}
.section .info li span,.section .info li a{
    font-size: 14px;
    padding-left: 19px;
    display: block;
    background:url(../images/icon_dia.png) no-repeat 4px 6px;
}

/* access */
.section .acc h2 {
    background:url(../images/h2_access.png) no-repeat 0 0;
}
.section .acc .add dt{
    width: 64px;
    float: left;
    clear: left;
    padding-left: 19px;
    font-weight: bold;
    background:url(../images/icon_dia.png) no-repeat 4px 5px;
}
.section .acc .add dd{
    margin-left: 83px;
    margin-bottom: 8px;
}
.section .acc .float-left {
    width: 490px;
}

.section .acc .map{
    width: 470px; height: 330px;
    border: 1px solid #e8dfdf;
    float: right;
}

/* event */
.section .event {
    margin-top: 20px;
}
.section .event h2 {
    background:url(../images/h2_event.png) no-repeat 0 0;
}
.section .event li{
    padding: 6px 0;
    background:url(../images/bg_row_odd.png) repeat-y 0 0;
}
.section .event li:nth-child(even){
    background: none;
}
.section .event li dl{
    font-size: 14px;
    display: table;
}
.section .event li dl dt{
    width: 71px;
/*    float: left;*/
    text-align: center;
    background: #5b2200;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 3px 0 8px;
}
.section .event li dl dt:empty {
  background: none;
}
.section .event li dl dt span{
    font-weight: normal;
    display: block;
    line-height: 1;
    font-size: 12px;
}
.section .event li dl dt.sat{ background: #053389;}
.section .event li dl dt.sun{ background: #a90303;}
.section .event li dl dd{
    display: table-cell;
    vertical-align: middle;
    padding: 0 12px;
    /*float: left;*/
}
.section .event li dl dd ul{
    display: table;
}
.section .event li dl dd ul li{
    display: table-cell;
    vertical-align: middle;
    background: none;
}
.section .event li dl dd ul li:nth-child(1){
    padding-right: 12px;
    font-weight: bold;
    width: 150px;
}
.section .event li dl dd ul li:nth-child(2){
    padding-right: 12px;
}

/*
.section .event li dl dd.icon{
    width: 113px;
    text-align: center;
    padding: 0;
}
.section .event li dl dd:nth-child(3),
.section .event li dl dd:nth-child(6),
.section .event li dl dd:nth-child(9),
.section .event li dl dd:nth-child(12) {
    width: 87px;
    padding-top: 18px;
    padding-left: 0;
    display: none;
}
.section .event li dl dd:nth-child(4),
.section .event li dl dd:nth-child(7),
.section .event li dl dd:nth-child(10),
.section .event li dl dd:nth-child(13) {
    width: 160px;
    width: 247px;
    padding-top: 6px;
}
.section .event li dl dd:nth-child(5),
.section .event li dl dd:nth-child(8),
.section .event li dl dd:nth-child(11) {
    clear: both;
    margin-left: 71px;
}*/
.section .event li dl dd a[href] {
    text-decoration: underline !important;
    color: #ec0b55 !important;
    cursor: pointer;
}
.section .event li dl dd a[href]:hover {
    text-decoration: none !important;
}
.section .event li dl dd a {
    text-decoration: none !important;
    color: #5b2200 !important;
    cursor: inherit;
}

.section .fb,.section .twi{
    height: 390px;
    border: 1px solid #e8dfdf;
    overflow: hidden;
}

/* about */
.section .about {
    padding: 44px 0 463px 54px;
    background:url(../images/bg_about.jpg) no-repeat 0 bottom #fff;
}
.section .about h2 {
    width: 292px; height: 27px;
    margin-bottom: 29px;
    background:url(../images/h2_about.png) no-repeat 0 0;
}
.section .about p {
    font-size: 14px;
    margin-bottom: 33px;
}
.section .about .cover {
    background:url(../images/img_logo_01.png) no-repeat right 0;
}

/* menu */
#menu.section {
    padding-top: 10px;
}
.section .menu h2 {
    width: 980px; height: 122px;
    margin-bottom: 0;
    background:url(../images/h2_menu.png) no-repeat 0 0;
}
.section .menu ul li {
    width: 980px; height: 227px;
    text-indent: -9999px;
    background:url(../images/img_menu_01.jpg) no-repeat 0 0;
}
.section .menu ul li:nth-child(2) {
    background:url(../images/img_menu_02.jpg) no-repeat 0 0;
}
.section .menu ul li:nth-child(3) {
    height: 228px;
    background:url(../images/img_menu_03.jpg) no-repeat 0 0;
}

/* footer */
#footer {
    padding: 31px 0 130px;
    background:url(../images/bg_foot.png) repeat-x 0 0 #5b2200;
}
#footer p{
    width: 285px; height: 31px;
    margin: 0 auto;
    background:url(../images/txt_copy.png) no-repeat 0 0;
    text-indent: -9999px;
}
#footer p:first-child{
    width: 150px; height: 150px;
    margin: 0 auto 16px;
    background:url(../images/img_logo_02.png) no-repeat 0 0;
}

.hover a:hover{
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

p.btn_event{
    width: 222px;
    height: 34px;
    background: #5b2200;
    border-radius: 6px;
    text-align: center;
    margin: 15px auto 0;
    position: relative;
}
p.btn_event:hover{
    background: #ec0b55;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
p.btn_event a{
    display: block;
    width: 100%;
    height: 24px;
    color: #fff !important;
    font-size: 14px;
    text-decoration: none !important;
    padding-top: 10px;
    line-height: 1;
}
/* ====================================================================== */
/* スライダー */
/* ====================================================================== */
.top-slider {
    opacity: 0;
    box-sizing: border-box;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    background-color: #ffffff;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
}
    .top-slider.active {
        opacity: 1.0;
    }
/* ----- スライダー本体 ----- */
.top-slider-body,
.top-slider-main {
    position: relative;
    height: 305px;
    overflow: hidden;
}
    .top-slider-main li {
        float: left;
        padding-left: 25px;
        padding-right: 25px;
    }
    .top-slider-main a {
        display: block;
        position: relative;
        height: 305px;
    }
        /* ----- キャプション ----- */
        .top-slider-caption {
            opacity: 1.0;
            box-sizing: border-box;
            display: block;
            position: absolute;
            top: 0;
            transform: translateY(305px);
            width: 720px;
            height: 100px;
            padding: 20px;
            color: #fff;
            font-size: 23px;
            line-height: 1.4;
            -webkit-transition: opacity .3s, transform .2s;
            transition: opacity .3s, transform .2s;
            background-color: rgba( 96, 45, 0, 0.8 );
        }
        /* アクティブ時にキャプションを表示する */
        .top-slider-main a:hover .top-slider-caption {
            opacity: 1.0;
            transform: translateY(205px);
        }
    /* ----- 次へ前へ ----- */
    .top-slider-prev,
    .top-slider-next,
    .top-slider-prev:after,
    .top-slider-next:after {
        cursor: pointer;
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: 10;
        display: block;
        margin: auto;
        width: 103px;
        height: 103px;
        background-image: url(../images/controls.png);
    }
        .top-slider-prev:after,
        .top-slider-next:after {
            content: '';
            opacity: 0;
            -webkit-transition: opacity .2s;
            transition: opacity .2s;
        }
    .top-slider-prev {
        left: 0;
    }
        .top-slider-prev:after {
            background-position: left bottom;
        }
    .top-slider-next {
        right: 0;
        background-position: right top;
    }
        .top-slider-next:after {
            background-position: right bottom;
        }
    /* ホバーエフェクト */
    .top-slider-prev:hover:after,
    .top-slider-next:hover:after {
        opacity: 1.0;
    }
/* ----- ひし形のアイコンナビ部分 ----- */
.top-slider-navi {
    padding-top: 10px;
}
    .top-slider-navi li {
        padding-left: 5px;
        padding-right: 5px;
    }
    .top-slider-navi a,
    .top-slider-navi a:after {
        cursor: pointer;
        position: relative;
        display: block;
        width: 31px;
        height: 31px;
        background-image: url(../images/btn_slide.png);
    }
        .top-slider-navi a:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
            -webkit-transition: opacity .2s;
            transition: opacity .2s;
            background-position: right top;
        }
        .top-slider-navi a:hover:after,
        .top-slider-navi a.active:after {
            opacity: 1.0;
        }
